.. bstrain documentation master file, created by
   sphinx-quickstart on Fri Jul 19 17:36:53 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Bstrain's documentation
===================================

.. toctree::
   :maxdepth: 2
   :caption: Bstrain code

   about.md
   install.md
   howto.md
   stepby.md

.. toctree::
   :maxdepth: 2
   :caption: Bstrain Plotter

   plotter.md


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
